require "Insurgent/InsurgentTraitDefinitions"

LoadoutExtraAmmoTrait = CreateInsurgentTrait()
LoadoutExtraAmmoTrait.name = "LoadoutExtraAmmo"
LoadoutExtraAmmoTrait.insurgentExclusive = true
LoadoutExtraAmmoTrait.mutualExclusions = {"LoadoutLessAmmo"}

function LoadoutExtraAmmoTrait.Create()
    return TraitFactory.addTrait("LoadoutExtraAmmo", getText("UI_trait_LoadoutExtraAmmo"), 2, getText("UI_trait_LoadoutExtraAmmoDesc"), false, false);
end
